{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "604a67d7-b45a-4042-8dba-edcc396bc80a",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-08-29T04:21:17.609755434Z",
    "last-written-at": "2026-08-29T04:36:44.261116308Z",
    "duration-secs": 926.578574858,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.izay0s"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 417141,
        "uncompressed": 8037390,
        "entries": 6808
      },
      "store": {
        "compressed": 2790837,
        "uncompressed": 20659320,
        "entries": 5524
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 3364,
      "passed": 3364,
      "failed": 0,
      "exit-code": 0
    }
  }
}